# # Populate this file with data to be loaded by your ORM's *:data-load task.
# # You can create multiple files in this directory (i.e. 010_users.yml,
# # 020_articles.yml, etc) which will be loaded in alphabetical order.
# # 
# # See documentation for your ORM's *:data-load task for more information.

SatelysMenu:
  Menu1:
    titre: PRESENTATION
    texte: |
      S'appuyant sur une expérience professionnelle de plus de 20 ans dans le placement d'actifs ainsi 
      qu'une connaissance approfondie du fonctionnement des marchés financiers, nous avons conçu, 
      réalisé et mis au point ce qui est aujourd'hui, à notre connaissance,<br><br>
      la 1ère gamme européenne de logiciels de trading automatisé*.<br>

      La gamme Satelys est une offre de trading permettant de bénéficier des performances de nos logiciels Forex 
      (Foreign Exchange ou Marché des changes) sans être contraint de les appliquer soi-même ;
      il suffit simplement d'ouvrir un compte chez notre broker.<br><br>
      *Nos systèmes sont développés en Easy Language grâce au logiciel Tradestation.
    ordre: 1
  Menu2:
    titre: PRINCIPE
    texte: |
      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed metus risus, 
      mattis ut lacinia ac, adipiscing vel nisi. Vivamus venenatis mattis erat. 
      Donec sollicitudin dapibus magna nec imperdiet. Vestibulum bibendum vulputate egestas. 
      Quisque eleifend felis sed risus consectetur mollis. Praesent pharetra mattis dignissim. 
      Curabitur eget sem in augue pellentesque gravida eu id lorem. Fusce in nisi eget neque tempor posuere. 
    ordre: 2
  Menu3:
    titre: AVANTAGES
    texte: |
      Sed elementum dignissim ultricies. Mauris ac turpis vel turpis consequat condimentum. 
      Donec a enim eget nunc sodales commodo. Vivamus congue aliquam lorem, ac lacinia urna scelerisque sed. 
      Integer blandit facilisis massa id interdum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
      Mauris convallis sem vel purus bibendum vehicula. Proin dui nunc, facilisis vel gravida in, gravida ut est. 
      Nullam ac metus sit amet elit lobortis elementum et quis orci. Nunc ligula metus, aliquam et convallis a, 
      rhoncus sit amet metus. Curabitur dictum dolor non enim dapibus adipiscing. Nulla vel scelerisque sem. 
      Maecenas luctus ullamcorper sapien at fermentum. Fusce pretium elementum mauris eget elementum. 
      Donec eu magna nec massa posuere sodales. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. 
    ordre: 3
  Menu4:
    titre: CONDITIONS
    texte: |
      Maecenas rutrum consectetur leo sed volutpat. Donec eget nisl ante, blandit mollis felis. 
      Praesent purus nisl, tincidunt sed commodo non, posuere quis quam. Sed non libero at neque imperdiet lacinia nec in massa. 
      Fusce tincidunt augue et nulla viverra aliquam. Cras aliquam hendrerit mauris ut gravida. 
      Phasellus mauris justo, volutpat at eleifend vitae, laoreet cursus ipsum. Phasellus vel nunc vel nisi dapibus sodales auctor quis dui. 
      Integer sit amet libero sed tellus eleifend lacinia id in felis. 
    ordre: 4
  Menu5:
    titre: PROGRAMMATION
    texte: |
      Donec pulvinar fermentum ultrices. Ut quis metus sapien, ut placerat sapien. Cras porta venenatis elit, non luctus augue porttitor ac. 
      Nullam lacus leo, tristique et molestie in, malesuada vitae magna. 
      Fusce fermentum suscipit urna, sed cursus lacus ullamcorper non. Aliquam imperdiet luctus sem sollicitudin aliquam. 
      Aenean sollicitudin ultrices tellus, et consectetur quam viverra sed. Nunc facilisis tortor non neque tempor convallis. 
      Ut eget tellus vitae arcu tincidunt pulvinar ac a velit. Mauris scelerisque sollicitudin ultricies. 
      Sed sollicitudin quam sed massa tempus cursus. Ut et nunc id erat congue cursus. 
      Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; 
      Integer vitae nisl in enim consequat consectetur sed vel ante. Ut vel dui vitae quam malesuada tempor. 
    ordre: 5
  Menu6:
    titre: LEXIQUE
    texte: |
      Quisque ante quam, cursus malesuada tincidunt id, lacinia et mauris. Nulla facilisi. 
      Praesent justo mi, varius pharetra pharetra quis, sagittis eu odio. 
      Duis id ligula a lectus eleifend porttitor. In eu ante sollicitudin sapien tincidunt malesuada. 
      Fusce interdum pellentesque orci, quis ullamcorper lacus malesuada in. 
      Duis non risus vitae libero dictum malesuada. Sed posuere placerat turpis, id vehicula tellus dapibus vitae. 
      Donec tincidunt urna tortor, ut tincidunt lectus. Curabitur at orci nec nisi consequat molestie. 
      Suspendisse potenti. Aliquam gravida congue nisi, non dapibus dolor pretium eget. Ut a nisl sit amet leo vestibulum blandit. 
      Proin sed eros id elit dictum mollis eget sed augue. Nulla facilisi. 
      Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. 
    ordre: 6
  
SatelysSousMenu:
  SSMenu1:
    menu_id: 2
    titre: SOUS MENU 1
    texte: |
      Morbi mollis magna eget tortor rhoncus iaculis. Nam nec mauris justo. Ut at leo mauris. 
      Phasellus et eros at massa aliquam iaculis sit amet sit amet risus. Sed vehicula dapibus augue porttitor blandit. 
      Aliquam tincidunt, dui quis elementum aliquet, libero augue lobortis nulla, dapibus suscipit nisi dolor et purus. 
      Vestibulum lorem magna, iaculis a vehicula a, hendrerit eget neque. Aliquam vitae urna nec sapien pulvinar lacinia. 
      Phasellus sed metus vel velit malesuada facilisis. Donec molestie augue non dui blandit convallis. 
  SSMenu2:
    menu_id: 2
    titre: SOUS MENU 2
    texte: |
      Duis ut est quis nulla dictum mattis ac sed libero. 
      Aenean accumsan, libero id porta dignissim, nisi purus iaculis nibh, quis auctor ipsum odio id arcu. 
      Cras nulla nisl, mattis et dapibus vitae, convallis ut odio. 
      Suspendisse consectetur posuere nunc, ac ullamcorper turpis lobortis vel. 
      Integer eu magna dolor, in cursus arcu. Nunc ut tellus sed ligula porta vulputate. 
      Aenean sit amet dui justo. Nulla ornare dolor eleifend tellus sagittis tempus ac id nibh. 
      Proin fermentum bibendum nunc id tincidunt. Mauris varius nisl vel metus imperdiet bibendum. 
  SSMenu3:
    menu_id: 2
    titre: SOUS MENU 3
    texte: |
      Fusce tincidunt urna at elit rhoncus eu pretium nibh consequat. 
      Mauris consectetur elementum tellus, ac ultrices turpis fringilla ac. 
      Fusce vitae sem eros. Suspendisse potenti. Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
      Vestibulum risus neque, convallis vestibulum facilisis sit amet, molestie ac ante. Duis in ante id massa porta feugiat.
      Sed tempor felis et risus accumsan convallis. Nulla facilisi. Vivamus elementum arcu sit amet magna dictum et gravida magna placerat.
      Nullam feugiat adipiscing nulla, eu sodales massa laoreet a. Sed sem nunc, tincidunt id malesuada accumsan, fermentum in nunc. 
      Suspendisse fringilla tellus vitae dolor consequat molestie. Integer in ipsum tortor. Cras et elementum erat. 
      Duis tempus ultricies rhoncus. 
  SSMenu4:
    menu_id: 2
    titre: SOUS MENU 4
    texte: |
      Etiam justo nisi, sollicitudin a mollis eu, blandit a sapien. Praesent sollicitudin condimentum malesuada. 
      Nam lectus purus, cursus vel rutrum at, fringilla ac arcu. 
      Vivamus massa nibh, suscipit sed pharetra eu, convallis sed nunc. 
      Nunc a ligula sed sapien hendrerit lobortis ullamcorper quis magna. 
      Quisque lacus mi, malesuada ut dapibus pretium, suscipit quis quam. 
      Nullam nisl ligula, dapibus vitae hendrerit at, condimentum nec eros. 
      Proin at enim at odio tincidunt fringilla. Cras vel justo nisi. 
  SSMenu5:
    menu_id: 3
    titre: SOUS MENU 1
    texte: |
      Sed pulvinar sem id augue tincidunt dapibus. 
      Nullam eget risus eu orci aliquet volutpat non sit amet augue. 
      Praesent ornare ullamcorper molestie. In vel rutrum velit. Suspendisse potenti. 
      Suspendisse ut odio et turpis mattis molestie. 
      Integer imperdiet fringilla augue, vel scelerisque metus sodales sit amet. 
      Praesent imperdiet neque sed mauris vulputate et tristique turpis euismod. 
      Maecenas vehicula rutrum sollicitudin. Donec eleifend arcu nec ligula adipiscing mattis. 
      Vivamus at leo id nunc fermentum aliquet lobortis eu magna. Phasellus tincidunt laoreet blandit. 
      Cras massa est, ultrices ut lobortis ornare, bibendum in enim. 
  SSMenu6:
    menu_id: 3
    titre: SOUS MENU 2
    texte: |
      Cras porttitor sollicitudin mi id accumsan. Phasellus scelerisque varius volutpat. Nam pretium augue ligula. Etiam quis urna rhoncus ante mollis ultricies. In hac habitasse platea dictumst. Praesent pharetra, eros id laoreet ultricies, nulla magna dapibus ipsum, a volutpat arcu metus pharetra erat. Maecenas convallis pretium orci a commodo. Suspendisse vel lorem vel nisl varius auctor. Nullam luctus mauris sed elit gravida sed scelerisque quam consectetur. 
  SSMenu7:
    menu_id: 3
    titre: SOUS MENU 3
    texte: |
      Nunc cursus convallis metus, quis suscipit est tincidunt id. 
      Nullam rutrum mollis velit vitae molestie. 
      Sed gravida libero ut ante tempor id fermentum mauris pulvinar. 
      Vestibulum sollicitudin pulvinar ullamcorper. Nulla facilisi. 
      Etiam feugiat suscipit nunc. Ut non libero ac mi scelerisque dictum. 
      Duis et lectus lacus. Suspendisse a metus sed mi sollicitudin elementum. 
      Sed sapien quam, tincidunt quis molestie vitae, ultricies nec lacus. Mauris dapibus dapibus lectus, sed ultricies ligula congue in. 
      Pellentesque molestie lobortis pharetra. Ut iaculis lorem eget risus eleifend ac placerat nisl convallis. Integer elementum lobortis arcu. 
  SSMenu8:
    menu_id: 3
    titre: SOUS MENU 4
    texte: |
      Nunc cursus convallis metus, quis suscipit est tincidunt id. 
      Nullam rutrum mollis velit vitae molestie. 
      Sed gravida libero ut ante tempor id fermentum mauris pulvinar. 
      Vestibulum sollicitudin pulvinar ullamcorper. Nulla facilisi. Etiam feugiat suscipit nunc. 
      Ut non libero ac mi scelerisque dictum. Duis et lectus lacus. Suspendisse a metus sed mi sollicitudin elementum. 
      Sed sapien quam, tincidunt quis molestie vitae, ultricies nec lacus. Mauris dapibus dapibus lectus, sed ultricies ligula congue in. 
      Pellentesque molestie lobortis pharetra. Ut iaculis lorem eget risus eleifend ac placerat nisl convallis. 
      Integer elementum lobortis arcu. 
  